<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sifra_asort" Naslov="Asortiman" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Asort" Naslov="Ime asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Gr" Naslov="Rob.klasa" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_gr" Naslov="Naziv rob.klase" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Podg" Naslov="Rob.grupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Naziv rob.grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_oblast" Naslov="Oblast" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Ime_Oblast" Naslov="Ime oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Layoutunit" Naslov="Leyout" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Ime_Layoutunit" Naslov="Ime layout-a" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime artikla" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Art_Poc" Naslov="Datum ulist." Formula="" Sirina="9" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="9" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="StatusArt" Naslov="Status" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Alt_sifra" Naslov="Šif.dob." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kto" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime dobavljača" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
